Subject: Re: Certified mail
From: Hans Mast <[email-masked]>
To: Paul Dulberg <[email-masked]>
Date: Thu, 12 Mar 2015 10:36:25 -0500

I have done nothing to lose your respect. I have gone far above what you would get from any other attorney you just don't realize it or appreciate it. Instead you continue to focus on issues that have nothing to do with your case. You don't listen to my advice. Which is fine. You don't have to listen to my advice. But 9 out of 10 times you will lose this case for trial. As I told you before that is why the defense is never going to offer the policy limits. To settle the case you will need to take far less than the limits. But you don't have to you definitely can go to trial. That is your personal choice. In my view your case is not worth the limits given the issues we've already discussed. So I have done what I can do for you. 

We have I think $3000 in costs that we will be paid no matter who is handling Case. We have worked on the case for years without pay....but if it will allow you to find another attorney we will consider waiving Our fee unless your eventual recovery exceeds $100,000.

Sent from my iPhone

> On Mar 12, 2015, at 10:19 AM, Paul Dulberg <[email-masked]> wrote:
> 
> Hans,
> I have found several attorneys and none are willing to represent me as long as you hold the lean on this case and apparently it is not legal for me to finance their representation by other means.
> 
> Respect for your thoughts does not constitute a breakdown in communications.
> 
> Respect is earned through truth, hard work and results.
> 
> I am asking for an honest brief to go before the judge. That is all.
> 
> Earn my respect and you will receive the best recommendation I have ever given anyone.
> 
> Paul
> 
> Paul Dulberg
> 847-497-4250
> Sent from my iPad
> 
>> On Mar 12, 2015, at 10:06 AM, Hans Mast <[email-masked]> wrote:
>> 
>> Paul I will be happy to deal with any attorney considering your case directly regarding my lien. But not until they call me to talk. As is clear with your email and many others you do not respect my thoughts and/or knowledge about these cases and there is no point in continuing any further in dealing with an unsatisfied client.
>> 
>> Find an attorney and I will talk to them about the lien.
>> 
>> Sent from my iPhone
>> 
>>> On Mar 12, 2015, at 9:12 AM, Paul Dulberg <[email-masked]> wrote:
>>> 
>>> Hi Hans,
>>> 
>>> Received your certified mail requesting to be released from my case due to a breakdown in communication between you and I.
>>> 
>>> I ask that you not follow through with this action unless you are willing to also sign off on your lean against my case. As I have no chance in hell of getting another attorney willing to take this case on without your lean being freed from this case. 
>>> Bottom line... No attorney I have spoken with is willing to trust that you will pay them from your lean.
>>> 
>>> Please withdraw your motion as there has been no breakdowns in communications between you and I. 
>>> 
>>> The only breakdown was a very poorly written brief you asked me to look over in which the only truthful substance in it was the names and dates. Oh and the fact that you did manage to put the chainsaw in the correct persons hands.
>>> 
>>> I hope to be able to review your revised copy of this brief again soon.
>>> 
>>> Best wishes and Thank you,
>>> Paul
>>> 
>>> I ask that if 
>>> Paul Dulberg
>>> 847-497-4250
>>> Sent from my iPad